/* 20210531122918 - v2 */
.gui,
.gui-block-linklist li a {
  color: #666666;
}

.gui-page-title,
.gui a.gui-bold,
.gui-block-subtitle,
.gui-table thead tr th,
.gui ul.gui-products li .gui-products-title a,
.gui-form label,
.gui-block-title.gui-dark strong,
.gui-block-title.gui-dark strong a,
.gui-content-subtitle {
  color: #000000;
}

.gui-block-inner strong {
  color: #848484;
}

.gui a {
  color: #666666;
}

.gui-input.gui-focus,
.gui-text.gui-focus,
.gui-select.gui-focus {
  border-color: #666666;
  box-shadow: 0 0 2px #666666;
}

.gui-select.gui-focus .gui-handle {
  border-color: #666666;
}

.gui-block,
.gui-block-title,
.gui-buttons.gui-border,
.gui-block-inner,
.gui-image {
  border-color: #ffffff;
}

.gui-block-title {
  color: #333333;
  background-color: #eaeaea;
}

.gui-content-title {
  color: #333333;
}

.gui-form .gui-field .gui-description span {
  color: #666666;
}

.gui-block-inner {
  background-color: #e0e0e0;
}

.gui-block-option {
  border-color: #ffffff;
  background-color: #ffffff;
}

.gui-block-option-block {
  border-color: #ffffff;
}

.gui-block-title strong {
  color: #333333;
}

.gui-line,
.gui-cart-sum .gui-line {
  background-color: #ffffff;
}

.gui ul.gui-products li {
  border-color: #ffffff;
}

.gui-block-subcontent,
.gui-content-subtitle {
  border-color: #ffffff;
}

.gui-faq,
.gui-login,
.gui-password,
.gui-register,
.gui-review,
.gui-sitemap,
.gui-block-linklist li,
.gui-table {
  border-color: #ffffff;
}

.gui-block-content .gui-table {
  border-color: #ffffff;
}

.gui-table thead tr th {
  border-color: #ffffff;
  background-color: #ffffff;
}

.gui-table tbody tr td {
  border-color: #ffffff;
}

.gui a.gui-button-large,
.gui a.gui-button-small {
  border-color: #ffffff;
  color: #000000;
  background-color: #eaeaea;
}

.gui a.gui-button-large.gui-button-action,
.gui a.gui-button-small.gui-button-action {
  border-color: #ffffff;
  color: #000000;
  background-color: #eaeaea;
}

.gui a.gui-button-large:active,
.gui a.gui-button-small:active {
  background-color: #bbbbbb;
  border-color: #cccccc;
}

.gui a.gui-button-large.gui-button-action:active,
.gui a.gui-button-small.gui-button-action:active {
  background-color: #bbbbbb;
  border-color: #cccccc;
}

.gui-input,
.gui-text,
.gui-select,
.gui-number {
  border-color: #ffffff;
  background-color: #eaeaea;
}

.gui-select .gui-handle,
.gui-number .gui-handle {
  border-color: #ffffff;
}

.gui-number .gui-handle a {
  background-color: #eaeaea;
}

.gui-input input,
.gui-number input,
.gui-text textarea,
.gui-select .gui-value {
  color: #000000;
}

.gui-progressbar {
  background-color: #76c61b;
}

/* custom */
html {
  position: relative;
  width: 100%;
  height: 100%;
  overflow-x: hidden;
}
body {
  position: relative;
  overflow-x: hidden;
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-size: 11px;
  letter-spacing: 1px;
}
body.hidden-top-nav .header .topnav {
  visibility: hidden;
}
header, footer,
.topnav, .copyright-payment {
  font-size: 11px;
}

.no-scroll {
  height: 100%;
  overflow: hidden !important;
}

/* New Menu Block CSS */
  .navigation { 
	display: table;
	margin: 0 auto;
	padding: 30px 10px;
}
  .navigation .hamburger,
  .navigation .logo {
	display: table-cell;
	vertical-align: middle;
}
  .navigation .logo img {
	width: 147px;
	height: auto;
	display: block;
}
/* New Menu Block CSS */

/* Hamburger Icon */
	.navigation .hamburger { text-align: right; }
	.navigation .hamburger a {
		display: inline-block;
		font-size: 14px;
		color: #979797;
		vertical-align: middle;
	}
	.navigation .hamburger a:hover,
	.navigation .hamburger a:focus,
	.navigation .hamburger a:active {
		text-decoration: none;
		color: #979797;
	}
	.navigation .hamburger a .ham-icon {
		position: relative;
		display: inline-block;
		vertical-align: middle;
		top: -2px;
		width: 24px;
		height: 11px;
		margin-left: 4px;
		/*margin: 0 4px;*/
	}
	.navigation .hamburger a .ham-icon:before {
		content: '';
		position: absolute;
		display: block;
		width: 100%;
		height: 1px;
		left: 0;
		top: 0;
		background-color: #979797;
	}
	.navigation .hamburger a .ham-icon:after {
		content: '';
		position: absolute;
		display: block;
		width: 100%;
		height: 1px;
		left: 0;
		bottom: 0;
		background-color: #979797;
	}
/* Hamburger Icon */

/* Navigation Menu */
	.navigation .menu {
		position: absolute;
		width: 240px;
		height: 100%;
		top: 0;
		right: -240px;
		background-color: #fff;
		transition: right .25s ease-in-out;
		border-left: 1px solid #eaeaea;
		overflow-y: auto;
	}
	.navigation .menu .close {
		position: relative;
		display: block;
		padding: 15px 15px 0 15px;
		text-align: right;
	}
	.navigation .menu .close a {
		font-size: 14px;
		color: #414141;
		text-decoration: none;
	}
	.navigation .menu .close a:hover,
	.navigation .menu .close a:focus,
	.navigation .menu .close a:active {
		text-decoration: none;
		color: #000;
	}
	.navigation .menu .close a .close-icon {
		display: inline-block;
		position: relative;
		width: 24px;
		height: 24px;
		vertical-align: middle;
	}
	.navigation .menu .close a .close-icon:before {
		content: '';
		display: inline-block;
		position: absolute;
		width: 100%;
		height: 1px;
		left: 0;
		top: 9px;
		background-color: #000;
		transform: rotate(45deg);
	}
	.navigation .menu .close a .close-icon:after {
		content: '';
		display: inline-block;
		position: absolute;
		width: 100%;
		height: 1px;
		right: 0;
		top: 9px;
		background-color: #000;
		transform: rotate(135deg);
	}
	
	.navigation .menu .menu-inner > li.menu-item-has-children > a:after {
		content: "\e072";
		font-family: 'Glyphicons Halflings';
		font-style: normal;
		font-weight: normal;
		position: absolute;
		right: 15px;
		
	}
	.navigation .menu .menu-inner > li > .sub-menu {
		display: none;
		margin: 0;
	}
	
	.navigation .menu .menu-inner li {
		display: block;
		border-bottom: 1px solid #eaeaea;
	}
	.navigation .menu .menu-inner li > a {
		position: relative;
		display: block;
		font-size: 11px;
		padding: 15px 40px 15px 15px;
		color: #414141;
		text-decoration: none;
		line-height: 20px;
		text-transform: uppercase;
	}
	.navigation .menu .menu-inner li.hover {
		background-color: #e3ebe8;
	}
	.navigation .menu .menu-inner li.hover > a {
		color: #000;
	}
	
	/* When subnav is open */
	.navigation .menu.sub-open .close { z-index: 2; }
	.navigation .menu.sub-open .close a { font-size: 0; }
	.navigation .menu.sub-open .close a .close-icon { width: 24px; height: 24px; }
	.navigation .menu.sub-open .close a .close-icon:before,
	.navigation .menu.sub-open .close a .close-icon:after { background-color: #000; height: 1px; top: 9px; }

  .navigation .menu.sub-open .menu-inner > li { display: none; }
	.navigation .menu.sub-open .menu-inner > li.view-subnav { display: block; }
	
	.navigation .menu .menu-inner > li.menu-item-has-children.view-subnav {
		position: absolute;
		width: 100%;
		height: 100%;
		top: 0;
		background-color: #fff;
		z-index: 1;
		padding-top: 58px;
		border-bottom: none;
	}
	.navigation .menu .menu-inner > li.menu-item-has-children.view-subnav > a {
		border-bottom: 1px solid #eaeaea;
		font-weight: bold;
		color: #000;
	}
	.navigation .menu .menu-inner > li.menu-item-has-children.view-subnav > a:after { content: ''; }
	.navigation .menu .menu-inner > li.menu-item-has-children.menu-with-view-all.view-subnav > a:after {
/*     content: 'View All';
    display: block;
    position: relative;
    padding-left: 15px;
    width: 100%; */
	}
	.navigation .menu .menu-inner > li.menu-item-has-children.view-subnav > .sub-menu { display: block; }
/* Navigation Menu */

/* Open Navigation CSS */
	.header { display: block; width: 100%; margin: 0; transition: margin-left .25s ease-in-out; background-color: #fff; }
	.header.open { margin-left: -240px; }
	.header.open:before {
		content: '';
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		z-index: 10;
		background-color: rgba(0, 0, 0, 0.2);
	}
	.header.open .navigation .menu { right: 0; z-index: 11; }
	.wrapper { display: block; width: 100%; margin: 0; transition: margin-left .25s ease-in-out; background-color: #fff; position: relative; z-index: 1; }
	.wrapper.open { margin-left: -240px; }
	footer { display: block; width: 100%; margin: 0; transition: margin-left .25s ease-in-out; background-color: #fff; position: relative; z-index: 1; }
.disable-chat .userlike {display:none;}
.cart .btn {background:#e3ebe8;}
/*footer.open { margin-left: -240px; }*/

/* Open Navigation CSS */

/* WP Menu Mobile CSS */
  @media only screen and (max-width: 767px){
  	.navigation .hamburger {
  		position: absolute;
  		right: 10px;
  		margin-top: 7px;
  		transition: right .3s ease;
  	}
  	.header.open .navigation .hamburger {
  		right: 250px;
  	}
  	.navigation .hamburger a {
  		font-size: 0;
  	}
  }
/* WP Menu Mobile CSS */

/* Search form */
	#search-form {
		position: relative;
		width: 100%;
		padding: 15px;
		border-bottom: 1px solid #eaeaea;
		box-sizing: border-box;
		float: none;
		margin-left: 0;
	}
	#search-form input {
		border: none;
		border-bottom: 1px solid #eaeaea;
		color: #414141;
		width: 100%;
		margin-top: -1px;
		padding: 10px 10px 10px 20px;
		font-size: 16px;
		line-height: 18px;
		box-sizing: border-box;
		transition: border-color .3s ease;
		max-width: none;
	}
	#search-form input:focus {
		outline: none;
		border-color: #54afe9;
	}
	#search-form .search-icon {
		margin-top: 14px;
		top: 0;
		padding: 14px 0px;
		display: block;
		position: absolute;
		color: #797979;
		cursor: pointer;
	}
a, a:visited {color:#414141;}
/* Search form */



.thumbs.row {padding-top:20px;}
.links.row {padding-top:140px;}

.product-info .product-price .price {font-Size:1.6875em;}

.filters, /*.product-actions, */.payments, .slider-pagination {display:none;}

.textpage h1 {font-size:11px;}
.gui-blog-article p {font-size:12px;}

/* Hide collections title, Cart Page title */
.page-title h1, .gui-page-title { display: none; }

/* Hide facebook on checkout login */
.gui a.gui-button-facebook { display: none; }

/*.page-title h1, .gui-page-title, .gui-left { display: none; }*/
.page-title h1.product-page, .page-title.textpage h1 { display: block; }


.slider { display: none; }
.slider[data-jcarousel=true] { display: block; }
.slider img.desktop {display: block;}
/* .slider img.mobile { display: none;} */
@media (max-width: 767px) {
	/* .slider img.mobile {display: block;}
  .slider img.desktop { display: none;} */
}

/* Menu nav spacing */
  @media (max-width: 767px) {
    .topnav {
      padding: 5px 0;
    }
  }
  
  
/* Home slider images */
  .slider-prev {
    top: 0;
    width: 25%;
    height: 100%;
    padding: 0;
    margin: 0;
    left: 0;
    opacity: 0;
    cursor: url(arrow-left-large.svg), auto;
  }
  .slider-next {
    top: 0;
    width: 25%;
    height: 100%;
    padding: 0;
    margin: 0;
    right: 0;
    opacity: 0;
    cursor: url(arrow-right-large.svg), auto;
  }
  .headline:hover .slider-prev,
  .headline:hover .slider-next {
    opacity: 0;
  }
  .slider img {
    width: 100%;
    height: auto;
  }
  
  @media (max-width: 767px){
    .headline { margin-top: 10px; }
  }  
  
/* Home banners images */
  .row.banners-container { padding-top: 20px; }
  .banners-container img {
    width: 100%;
    height: auto;
  }
	@media only screen and (max-width: 991px) {
    .banners-container .banners-inner .banner { margin-bottom: 20px; }
  }
	@media only screen and (max-width: 767px) {
    .banners-container .banners-inner .banner { margin-bottom: 10px; }
    .row.banners-container { padding-top: 10px; }
    .banners-container .banners-inner .col-xs-6.banner:nth-child(2n+1) {
      padding-right: 5px
    }
    .banners-container .banners-inner .col-xs-6.banner:nth-child(2n+2) {
      padding-left: 5px;
    }
	}

/* Home instagram section */

	.tags-actions .tags a[title^="instagram_"] { display: none; }
  .tags-actions .tags a[title^="instagram_"] + span.tag-separator { display: none; }
  #instagram-section,
  .instagram-images-wrapper { padding-top: 20px; }
	#instagram-product-showcase { padding-top: 0; }
	#instagram-product-showcase.hidden { display: none; }
	#instagram-product-showcase .instagram-images-wrapper { padding-bottom: 10px; }
  .instagram-featured,
  .instagram-grid-container {
    margin-bottom: 10px;
  }
    
  .instagram-title { border-bottom:1px solid #4d4d4d; margin: 0; }
  .instagram-grid {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    margin-left: -20px;
  }
  .insta-grid-thumb {
    margin-bottom: 20px;
    flex-basis: 25%;
    padding: 0 0 0 20px;
  }
	.insta-grid-thumb.large-thumb { flex-basis: 50%; }
	.insta-grid-thumb > a {
    display: block;
    width: 100%;
    padding-bottom: 100%;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
	}
  .insta-grid-thumb:nth-child(13),
  .insta-grid-thumb:nth-child(14),
  .insta-grid-thumb:nth-child(15),
  .insta-grid-thumb:nth-child(16) {
    margin-bottom: 0;
  }
  
  .insta-featured-thumb img {
    width: 100%;
    height: auto;
    opacity: 1;
    transition: .5s opacity ease-in-out;
  }
  .insta-featured-thumb img.in-transition {
    opacity: 0;
  }
  .insta-featured-thumb .prev-thumb,
  .insta-featured-thumb .next-thumb {
    display: block;
    position: absolute;
    height: 100%;
    width: 50%;
    top: 0;
  }
  .insta-featured-thumb .prev-thumb {
    left: 0;
    cursor: url(arrow-left-large.svg), auto;
  }
  .insta-featured-thumb .next-thumb {
    right: 0;
    cursor: url(arrow-right-large.svg), auto;
  }
  .insta-more {
    color: #414141 !important;
    text-decoration: none;
  }
  .insta-more:hover, .insta-more:focus, .insta-more:visited {
    text-decoration: none !important;
  }
  @media (max-width: 767px){
    #instagram-section { padding-top: 10px; }
    
    .instagram-images-wrapper { padding-top: 10px; }
    .instagram-grid {
      margin-left: -10px;
    }
    .insta-grid-thumb {
      padding-left: 10px;
      margin-bottom: 10px;
    }
    
  }
/* Instagram section CSS Ends Here */


/* Single product page */
  .product-img {
    width: 62.5%;
  }
  .product-info {
    width: 37.5%;
  }
  .product-img .thumbs .preview-thumb {
    width: 20%;
  }
  .product-tabs iframe {
    width: 100%;
  }
  .product-info .product-price .cart .change {
    margin-bottom: 10px;
  }
  .zoombox .images a {
    cursor: pointer;
  }
  .zoombox .thumbs a { margin-bottom: 20px; }
  /* Adaptive slides */
    .adaptive-slides { display: none; background-color: #fff; width: 100%; height: 100%; position: fixed; top: 0; left: 0; padding: 20px 0; box-sizing: border-box; z-index: 999; }
    .adaptive-slides .viewport-container { position: relative; width: 100%;  height: 100%; margin-bottom: 5px; padding: 0 50px; box-sizing: border-box; }
    .adaptive-slides .viewport { position: relative; width: 100%; padding-bottom: 100%; }
    .adaptive-slides .viewport .slides-container { position: absolute; width: 100%; height: 100%; top: 0; left: 0; padding: 0; }
    .adaptive-slides .viewport .slides-container .slide { position: absolute; top: 0; left: 0; width: 100%; text-align: center; height:100%; display: block;  white-space: nowrap; z-index: 1; transition: opacity .5s linear; opacity: 0; }
    .adaptive-slides .viewport .slides-container .slide .helper { display:inline-block; height:100%; vertical-align:middle; }
    .adaptive-slides .viewport .slides-container .slide img { display: inline-block; width: 100%; height: auto; vertical-align: middle;  }
    .adaptive-slides .viewport .slides-container .slide img.landscape { width: 100%; height: auto; }
    .adaptive-slides .viewport .slides-container .slide img.portrait { height: 100%; width:auto; }
    /*.adaptive-slides .viewport .slides-container .slide.loading { background-image: url('loading.gif'); background-repeat: no-repeat; background-attachment: fixed; background-position: center; }*/
    .adaptive-slides .viewport .slides-container .slide.loading * { display: none; }
    .adaptive-slides .viewport .slides-container .slide.active { z-index: 2; opacity: 1; }
    .adaptive-slides .pager { display: block; width: 100%; margin-top: 10px; }
    .adaptive-slides .pager ul { display: block; width: 100%; text-align: center; padding: 0; }
    .adaptive-slides .pager ul li { display: inline-block; width: 12px; height: 12px; border-radius: 6px; margin: 0 5px; border: 1px solid #000000; background: transparent; cursor: pointer; }
    .adaptive-slides .pager ul li.selected { background: #000000; }
    .adaptive-slides .controls { position: absolute;  right: 0;  top: 0; z-index: 2; }
    .adaptive-slides .controls .prev { position: absolute; display: block; width: 50%; height: 100%; background: transparent; top: 0; left: 0; cursor: url('arrow-left-grey.svg'), auto; }
    .adaptive-slides .controls .next { position: absolute; display: block; width: 50%; height: 100%; background: transparent; top: 0; right: 0; cursor: url('arrow-right-grey.svg'), auto; }
    .adaptive-slides .controls .close { position: absolute; display: block; width: 60px; height: 60px; top: 0px; right: 0px; 
      background-image: url('X.svg'); background-repeat: no-repeat; background-attachment: scroll; background-position: center center; cursor: pointer;
    }
    
    .adaptive-slides.left-arrow { cursor: url('arrow-left-grey.svg'), auto; }
    .adaptive-slides.right-arrow { cursor: url('arrow-right-grey.svg'), auto; }
  @media (max-width: 767px){
    .product-option.row, .product-price.row {
      padding: 10px 5px 0 5px;
    }
    .zoombox .images {
      max-width: 100%;
    }
    
    .product-img .thumbs .preview-thumb {
      width: 25%;
    }
    .product-img, .product-info {
      width: 100%;
    }
    .tabsPages .page {
      max-height: none !important;
    }
    .tabsPages .page, .tabs ul li a {
      padding: 10px 15px;
    }
    .product-wrap {
      padding-top: 0;
    }
    
    .thumbs.row {
      padding: 10px 5px 10px 5px;
    }
    .thumbs .preview-thumb {
      padding: 0 5px;
      margin-bottom: 10px;
    }
    .zoombox .thumbs a {
      margin-bottom: 0;
    }
    .page-title h1.product-page, .page-title.textpage h1 { margin-bottom: 10px; }
  }
  
  
  /* Footer newsletter styles */
    #formNewsletter a.btn span { font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 10px; }
    #formNewsletterEmail { width: calc(100% - 100px); border-top: 0; border-left: 0; border-right: 0; font-size: 11px; }
    .newsletter-column .newsletter-description {
      margin-bottom: 10px;
    }
    .custom-social-icon {
      display: inline-block;
      position: relative;
      width: 16px;
      height: 16px;
      margin-right: 8px;
      opacity: 0.8;
    }
    .custom-social-icon:hover {
      opacity: 1;
    }
    .custom-social-icon img {
      display: block;
      width: 100%;
      height: auto;
      position: relative;
    }
    @media (max-width: 767px){
      .links.row {
        padding-top: 0;
      }  
    }


    /* Products */
    @media (max-width: 767px){
      .products .product {
        margin-bottom: 10px;
      }  
    }


/* Misc classes */
.visually-hidden {
  visibility: hidden;
}
hr.divider {
  border-bottom: 1px solid #4d4d4d;
}
/* Disable iPhone input field zoom on focus */
@media (max-width: 767px) {
  select, textarea, input, input[type="text"], #formNewsletterEmail {
    font-size: 16px;
  }
}

.gui-confirm .gui-field .gui-checkbox label[for="gui-form-newsletter"]::after { 
    content: " - ";
}
.gui-div-cart-coupons .gui-block .gui-block-content {
  padding-left: 0;
  padding-right: 0;
}

label[for='gui-form-shipping-shipstation|default|hermes_domestic_parcelshop_dropoff']:after {
	content:'Hermes Domestic Parcelshop Dropoff';
}

label[for='gui-form-shipping-shipstation|default|Exp48']:after {
	content:'Parcelforce Exp 48';
}

label[for='gui-form-shipping-shipstation|default|Exp24']:after {
	content:'Parcelforce Exp 24';
}

label[for='gui-form-shipping-shipstation|default|ExpAM']:after {
	content:'Parcelforce Exp AM';
}

label[for='gui-form-shipping-shipstation|default|Exp10']:after {
	content:'Parcelforce Exp 10';
}

label[for='gui-form-shipping-shipstation|default|Exp9']:after {
	content:'Parcelforce Exp 9';
}

label[for='gui-form-shipping-shipstation|default|dpd_wallet_parcel_saturday_1030']:after {
	content:'DPD Wallet Parcel';
}

/* Johan Lightspeed - Mon 10 May 2021 - deleting availability - BEGIN */
tr.availability {
    display: none;
}
/* Johan Lightspeed - END */

/* Roel LightspeedHQ - 26 Sep 2019 - Hide pay by invoice - START */
.gui-checkout-payment-provider.gui-payment-provider-invoice {
    display: none;
}
/* Roel LightspeedHQ - 26 Sep-2019 - END */

.wsa-demobar {
  font-size: 2em !important;
  color: #333 !important;
  padding-top: 200px;
  height: 100% !important;
  background: #a7c7dc !important; /* Old browsers */
  background: -moz-linear-gradient(top, #a7c7dc 0%, #85b2d3 100%) !important; /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #a7c7dc 0%,#85b2d3 100%) !important; /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #a7c7dc 0%,#85b2d3 100%) !important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}
.wsa-demobar a {
    display: none;
}
.wsa-demobar .close {
    display: none !important;
}
